WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

There are 3 different translations. View

Original Translation
Dette temaet krever følgende utvidelse: %1$s
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-06-15 11:54:14
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-04-19 11:34:07
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2019-11-29 22:02:47
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-04-21 12:00:54
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-04-21 12:00:54
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-06-15 07:39:31
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s
Source | Added: 2020-08-13 08:43:17
Dette temaet krever følgende utvidelse: %1$s.
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2019-03-15 13:23:22
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2016-09-02 15:29:44
This theme requires the following plugin: %1$s.
Project: Themes - Ashe
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2018-12-27 08:40:45
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2018-12-26 15:20:23
This theme requires the following plugin: %1$s.
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2019-02-21 22:02:16
This theme requires the following plugin: %1$s.
Project: Themes - Pen
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2019-07-19 10:51:28
This theme requires the following plugin: %1$s.
Project: Themes - Go
Dette temaet krever følgende utvidelse: %1$s.
Source | Added: 2020-02-14 22:18:47
Dette temaet trenger følgende utvidelse: %1$s
This theme requires the following plugin: %1$s.
Dette temaet trenger følgende utvidelse: %1$s
Source | Added: 2019-06-05 20:54:23